@charset "utf-8";
/* CSS 4g index */
body{ min-width: 1186px;} 
a{color: #333;}
table tr td{ border:1px solid #efefef;}
table img{vertical-align: top;}
.g_layout{ width:1186px; margin:0 auto;}
.m_topNav{ height: 36px; position: fixed; _position: absolute; top: 0;width: 100%; left: 0;  background: #f5f5f5; border-bottom: 1px solid #eee;line-height: 36px; z-index: 9999;}
.m_topNav_div a{color:#6c6c6c; padding:0 15px; display:inline-block;}
.m_topNav_div a img{vertical-align: middle;margin-right: 3px;}
.m_topNav a.logLink{color:#e40077; margin-left:33px; color:#979797;}
i.tipsImg{ background: url(../images/litt_03.png) no-repeat; position:absolute; overflow:hidden;}
.main{ width: 1186px; margin:0 auto; padding-top: 39px; background-color: #fff;}
.topPop img{ width: 1186px;}
.main .nav{ height:36px; background:#f15e54;font-size:14px; font-weight: bold;color:#fff; position: relative; z-index: 51;}
.main .nav ul li{float: left;}
.main .nav ul li.kindName{font-weight: normal; width:205px; height: 37px;text-align:center; display: block; position: relative;}
.main .nav ul li.spe{ margin-right: 34px;}
.main .nav a{color:#fff;padding:0 17px; line-height: 35px; margin-top: 1px; position:relative;}
.main .nav a.on{background: #fff;color: #f15e54; height:35px; display:inline-block;}
.main .nav a.all{ padding-left:14px;}
.main .nav a.help{ float: right; text-indent: 10px;}
.main .nav a.help i.tipsImg{ background-position:0px -46px; width: 22px;height:11px; top:12px; left:0;}
.main .nav a.all i.tipsImg{ background-position:0px -58px; width:5px; height:11px;  top:2px; left:0;}
.main .nav a.food i.tipsImg{ left:24px; top:-21px;width: 27px; height: 18px; background-position: -22px -46px;}
.main .search_box{ float: right; width:804px;padding-top:7px; position: relative;}
.main .search_box .tab li{float: left; height: 19px; padding: 0 7px; line-height: 20px; color: #717171; cursor: pointer; overflow: hidden;}
.main .search_box .tab li:hover{ background-color: #ffeee5; color: #ff875a;}
.main .search_box .tab li.on{ background-color: #ff875a; color: #fff;}
.main .search_box .ewm{ position: absolute; top: 7px; right: 14px; width: 79px; height: 79px;}
.main .search_box img{float: right;}
.main .search_box input{ border: 2px solid #ff875a; outline:none; float: left; width: 368px; height: 30px;font-size: 14px; color: #ccc; padding-left: 10px; line-height:30px;}
.main .search_box a.sear_btn{float: left; width: 98px; height: 34px; background-color: #ff875a;color: #fff; text-align: center;font-size: 16px;font-weight: bold; line-height: 34px; text-decoration: none;}
.main .search_box .searName{color:#ff6600; line-height: 38px; padding-left: 5px;}
.main .search_box .searName em{ float: left;}
.main .search_box .searName a{ float: left; color:#979797; margin-right:12px;}
.main .search_box .searName span{ float: right; font-size: 13px; color: #e43d3f; margin-right: 102px;}
.main .search_box .login{ font-size: 14px; line-height: 24px; padding-left: 35px; color:#a10000;}
.main .search_box .login a{color:#a10000; }
.main .search_box .login a.black{color: #192f5c;}
.colume_01{ margin-top: 7px; margin-bottom: 19px;}
.selHelp{ width: 189px; height:374px;border: 2px solid #0085d0;}
.selHelp h1{font:normal 14px '宋体';color: #fff; background: #0085d0;height: 47px; text-align: center;line-height: 47px;}
.u_ico{display:inline-block; width: 18px; height: 20px; background: url(../images/indIco_01.gif) no-repeat;margin-right:5px; vertical-align: middle;}
.selHelp em.sel_01{ width: 17px; height: 14px;  background-position: 0 -196px;}
.selHelp em.sel_02{ width: 20px; height: 20px; background-position: 0 -96px;}
.selHelp em.sel_03{ background-position: 0 -115px;}
.selHelp em.sel_04{ background-position: 0 -135px;}
.selHelp em.sel_05{ background-position: 0 -156px;}
.selHelp em.sel_06{ background-position: 0 -176px;}
.selHelp em.sel_more{ width: 8px; height: 8px; background-position: 0 -212px;}
.selHelp .lt_left{ padding: 10px;}
.selHelp dl{}
.selHelp dl dt{ font:bold 14px '宋体'; color: #333; line-height: 23px;}
.selHelp dl dd .more{ border: 1px solid #e8e8e8;color:#0085d0; min-width: 0;float: right; line-height: 18px;}
.selHelp dl dd a{ display: inline-block; min-width: 38px; line-height: 21px; font-size: 12px;}
.selHelp dl dd a.mores{margin-right: 10px;}
.moree{margin-left: 5px}
.spans{width: 17px;display: inline-block;}
.spanss{width: 40px;display: inline-block;}
.spansa{width:50px;display: inline-block;}
.contents-piclist{ width:590px; margin-left: 9px;}
.hot_sel h2{ height: 35px; padding-left: 24px; border-bottom:1px solid #ff875a;}
.hot_sel h2 a{ float: left; width: 105px; height: 34px; background-color: #f8f8f8; text-align: center; line-height: 34px; font-size: 14px; color: #333; border: 1px solid #e6e6e6; border-bottom: none;}
.hot_sel h2 a.on{ border-color: #ff875a; color: #ce4239; background-color: #fff; border-bottom: 1px solid #fff; margin-bottom: -1px;}
.hot_sel .list{ padding-top: 6px; display:none;}
.hot_sel .list .wrap{ display: none;}
.hot_sel .list a{float: left; width: 230px; position: relative; background-color:#fcfcfc; border:1px solid #e8e8e8; margin-left: 4px;display: inline;}
.hot_sel .list a:hover{ text-decoration: none;}
.hot_sel .list a img{ width: 230px; height: 151px;}
.hot_sel .list a .name{ height: 26px; text-indent: 12px; color: #686868; line-height: 22px;}
.hot_sel .list a .number{ position: absolute; top: 11px; right: 13px; width: 40px; height: 40px; text-align: center; font-size: 30px; color: #fff; font-weight: bold; line-height: 40px; font-style: italic; background: url(../images/number_bg.png) no-repeat;}
.meshi h1 a{color: #a8844a;}
.liangyou h1 a{color: #00b5e2;}
.xiuxian h1 a{color: #fc7e31;}
.shugo h1 a{color: #6bb501;}
.tea h1 a{color: #b55101;}
.drink h1 a{color: #00a2d2;}
.meshi h1{border-bottom: 2px solid #a8844a; }
.liangyou h1{border-bottom: 2px solid #00b5e2;}
.xiuxian h1{border-bottom: 2px solid #fc7e31;}
.shugo h1{border-bottom: 2px solid #6bb501;}
.tea h1{border-bottom: 2px solid #b55101;}
.drink h1{border-bottom: 2px solid #00a2d2;}
.meshi h1 em{border-bottom-color: #a8844a;}
.liangyou h1 em{border-bottom-color: #00b5e2;}
.xiuxian h1 em{border-bottom-color: #fc7e31;}
.shugo h1 em{border-bottom-color: #6bb501;}
.tea h1 em{border-bottom-color: #b55101;}
.drink h1 em{border-bottom-color: #00a2d2;}

.g_goods{margin-top: 15px;}
.g_goods h1{height:39px;  position: relative;}
.g_goods h1 .title{padding:0 23px; float:left;font-weight: normal;font-size: 26px; line-height:30px;}
em.tl_bg{ position:absolute; left: 88px; bottom: 0; width: 0;height: 0;border-left: 5px solid transparent;border-right: 4px solid transparent;border-bottom: 5px solid red;_border-style: dashed dashed solid dashed; _overflow: hidden;}
.g_goods h1 .title:hover{text-decoration: none;}
.g_goods h1 .more{ float:right; margin-top:13px; margin-right:21px; font-weight:normal;}
.goosPic .gd_bd{ border: 1px solid #eee; border-right:0px; }
.goosPic .picbd{ border-bottom: none;}
.goosPic .lst_pic{height: 300px;}
.goosPic .lst_pic .pt1{ height:297px; width: 199px;overflow: hidden;}
.goosPic .lst_pic .pt2{ height: inherit; width: 298px;overflow: hidden;}
.goosPic .lst_pic .pt2 .gd_bd{ width: inherit;height: 148px;}
.goosPic .lst_pic .pt3{ height: inherit; width: 199px;overflow: hidden;}
.goosPic .lst_pic .pt4{ border-right: 1px solid #eee;}
.pop2{ margin-top:15px; position:relative;}

.footer{ height: 67px;color:#696969; padding-left: 42px; padding-top:35px; text-align: center; line-height: 18px;}
.footer img{ display: block; width: 54px; height:48px; background: url("../images/bottom.gif");float: left;}
.footer img.pt1{ background-position:-217px 0; }
.footer img.pt2{ background-position:-162px 0; }
.footer img.pt3{ background-position:-107px 0; }
.footer img.pt4{ background-position:-53px 0; }
.footer ul li{float:left; width: 228px}
.footer a{color: #414141;}
.footer span{font-size: 16px; margin-left: 60px; text-align: left; display: block;}
.footer span em{display: block;font-size: 19px; font-weight: bold; line-height: 27px;}
.footer img{vertical-align: middle;}
.scroller{width:100%;height: 265px;}
.scroller .pic_box img{ width: 585px; height: 260px; padding:2px;}
.scroller .numBtn{position: absolute;bottom: 10px; width: 100%; text-align: center;}
.scroller .numBtn a{ margin-right: 5px; background-color:rgba(0,0,0,.3);font-size: 12px; width: 20px; height: 20px; display: inline-block; border-radius: 10px; text-align: center;color: #fff; line-height: 20px;}
.scroller .numBtn a.on{ background: #e40077;}
.pada a{padding:0 3px}

/* 20141029新增 by yuli */
.w100p{ width:100%;}
.ta_c{ text-align:center; left:0;}
.l20{ left:20px;}
.l24{ left:24px;}
.l30{ left:30px;}
.l43{ left:43px;}
.l50{ left:50px;}
.l52{ left:52px;}
.r32{ right:32px;}
.r38{ right:38px;}
.r22{ right:22px;}
.r10{ right:10px;}
.r14{ right:14px;}
.r16{ right:16px;}
.r18{ right:18px;}
.r47{ right:47px;}
.r54{ right:54px;}
.r74{ right:74px;}
.r40{ right:40px;}
.b12{ bottom:12px;}
.b16{ bottom:16px;}
.b26{ bottom:26px;}
.b6{ bottom:6px;}
.b32{ bottom:32px;}
.b10{ bottom:10px;}
.b13{ bottom:13px;}
.b4{ bottom:4px;}
.b8{ bottom:8px;}
.b134{ bottom:134px;}
.b144{ bottom:144px;}

.m_topNav_div .pl0{ padding-left:0;}
.sel_one{ width:278px;}
.sel_one td{ border:1px solid #e5e5e5;}
.colume_01 .noborderB{ border-bottom:none;}
table tr td a{ position:relative; display:block;}
.price{ position:absolute; height:18px;  font-family:'微软雅黑';}
.price del{ color:#2F9EE4; font-size:15px; margin-right:14px; vertical-align:1px;}
.price .mr0{ margin-right:0;}
.price span{ color:#CC0000; font-size:18px;}
.price .fs21{ font-size: 21px;}
.price .fs12{ font-size: 12px;}
table td .spe{ height:43px; line-height:24px;}

.m_top .nav .tigeHelp a.help i.tipsImg{top:13px;}
.tigeHelp{ position: relative; *width: 230px;}
.m_top .nav .city a{color:#333; line-height: 25px; white-space: nowrap;font-size:12px; font-weight: normal;}

.proboxwrap{ border: 1px solid #e5e5e5; margin-top: 5px; padding-top: 1px;}
.proboxwrap .title{ margin: 0 1px; height: 30px; background: url(../images/proboxtitle.png);}
.proboxwrap .title span{ float: left; margin-left: 12px; font-size: 20px; color: #444; line-height: 28px; font-family: 黑体; }
.proboxwrap .title i{ float: left; display: inline; margin-left: 19px; margin-top: 9px; border-color:transparent transparent transparent #ef1401;border-style:dashed dashed dashed solid;border-width:5px;width: 0;height: 0px; overflow: hidden;}
.proboxwrap .title a{ float: right; color: #8c8c8c; margin-top: 9px; margin-right: 36px; font-family: 宋体; display: inline;}
.probox{ position: relative; height: 178px; overflow: hidden;}
.probox ul{ width: 1421px; position: absolute; left: 0;top: 0;}
.probox li{ float: left; width: 196px; position: relative;}
.probox li img{ width: 196px; height: 178px;}
.probox .arrow{ position: absolute; width: 14px; height: 23px; top: 90px; display: none;}
.probox .arrowL{ background: url(../images/arrowL.png) no-repeat; left: 9px;}
.probox .arrowR{ background: url(../images/arrowR.png) no-repeat; right: 9px;}
.colume_01 .right{ width: 300px;}
.colume_01 .right .list{ border: 1px solid #e5e5e5; margin-top: 4px; border-bottom: none;}
.colume_01 .right .list .title{ height: 31px;}
.colume_01 .right .list .title span{ float: left; margin-left: 12px; font-size: 20px; color: #f40202; line-height: 31px; font-family: 黑体; }
.colume_01 .right .list .title i{ float: left; margin-left: 9px; margin-top: 10px; border-color:transparent transparent transparent #ef1401;border-style:dashed dashed dashed solid;border-width:5px;width: 0;height: 0px; display: inline; overflow: hidden;}
.colume_01 .right .list .title a{ float: right; color: #8c8c8c; margin-top: 9px; margin-right: 10px; font-family: 宋体; display: inline;}
.colume_01 .right .list .a{ display: block; border-bottom: 1px solid #e5e5e5; position: relative;}
.colume_01 .right .list .a1{height: 107px;}
.colume_01 .right .list .a2{height: 132px;}
.colume_01 .right .list .a3{height: 130px;}
.colume_01 .right .list .a1 img{ width: 298px; height: 107px;}
.colume_01 .right .list .a2 img{ width: 298px; height: 132px;}
.colume_01 .right .list .a3 img{ width: 298px; height: 130px;}
.bt1{ border-bottom: 1px solid #efefef}
.tb1,.tb2{ width: 1186px;}
.tb1 td,.tb2 td{ border: 1px solid #efefef;}
.tb1 .tr1 td{ height: 203px; border-top:none;}
.tb1 .tr2 td{ height: 101px;}
.tb1 .tr1 .td1 div{ position: relative;}
.tb1 .tr1 .td1 img{ width: 260px; height: 152px;}
.tb1 .tr1 .td2 img{ width: 461px; height: 203px;}
.tb1 .tr1 .td3 img,.tb1 .tr1 .td4 img,.tb1 .tr1 .td5 img{ width: 153px; height: 203px;}
.tb1 .tr2 td img { width: 153px; height: 101px;}

.tb2 td{ height: 152px;}
.tb2 .td1 img{ width: 325px; height: 304px;}
.tb2 .td2 img{ width: 157px; height: 152px;}
.tb2 .td3 img{ width: 256px; height: 152px;}
.tb2 .td4 img{ width: 257px; height: 152px;}
.tb2 .td5 img{ width: 185px; height: 304px;}

/* 对比栏 */
.tfysshoping{border: 1px solid #DDDDDD; position: fixed; height:58px;left: 0px;bottom: 0px;z-index: 1000;_position:absolute;background-color:#fbfbfb; _width:1023px;}
.tfysshoping a{text-decoration: none;}
.tfysshoping .close{ position:absolute; width:21px; height:21px; top:-10px; right:-13px; background:url(../images/close_btn.png) no-repeat;}
.tfysshoping ul{height:58px; overflow:hidden;}
.hotmy a{color: #696969;}
.tfysshoping ul li{width: 145px;float: left; height:58px;}
	.tfysshoping .hotmy{text-align: center;line-height: 60px;font-size: 15px;font-weight: bold; font-family: "microsoft yahei";}
	.tfysshoping .hotsellli{border-left: 1px solid #ddd;}
.hotsell{width: 130px;height: 46px;padding-left: 10px;
    padding-top:7px;display: inline-block;font-size: 12px;}
.hotsell a img{vertical-align: middle;display: inline-block;}
.hotsell img{float: left;margin-right: 10px;width:45px;height:45px;}
.imgp{float: left;width: 75px;}
.a_span{vertical-align: top;display: inline-block}
.spanprice{color: #dd3800}
.spanname{color: #696969;}
#shoping{width: 122px;}

/* goodsList */
.kindName .goodsList{ position: absolute; left: 0; top: 37px; width: 205px; background-color: #fcfafb; cursor: pointer; display: none;}
.kindName .goodsList dd{ position: relative;}
.kindName .goodsList dd a,.kindName .goodsList dt a{ padding: 0; margin: 0; text-indent: 36px; display:block; height: 34px; border-bottom: 1px solid #e7e5e6; text-align: left; line-height: 34px;}
.kindName .goodsList dd a{ color: #3c373b;}
.kindName .goodsList dd a:hover{ background-color:#f15e54; color: #fff;}
.kindName .goodsList dt a{ background-color: #f15e54; text-indent: 83px; color: #fff;}
.goodsList dd a img{ width: 17px; height: 17px; position: absolute;; left: 6px; top: 7px;}
.goodsList dd ul{ width: 92px; padding: 0 16px 11px 16px; position: absolute; top: 0; left: 205px; background-color: #f15e54; display:none;}
.kindName .goodsList dd ul li{ float: none; border-bottom: 1px dashed #fff;}
.kindName .goodsList dd ul li a{ height: 33px; line-height: 46px; text-indent: 0;  color: #fff; border-bottom: none;}

.sel_one .title{ height: 29px; border: 1px solid #e5e5e5; border-bottom: none;}
.sel_one .title span{ float: left; margin-left: 7px; font-size: 20px; color: #1da503; line-height: 29px; font-family: 黑体; }
.sel_one .title i{ float: left; margin-left: 12px; margin-top: 9px; border-color:transparent transparent transparent #ef1401;border-style:dashed dashed dashed solid;border-width:5px;width: 0;height: 0px; display: inline; overflow: hidden;}
.sel_one .title a{ float: right; color: #8c8c8c; margin-top: 9px; margin-right: 9px; font-family: 宋体; display: inline;}
/* sel_one图片宽高 */
.sel_one table .tr1 td{ border-top: none;}
.sel_one table .tr1 img{ width: 276px; height: 144px;}
.sel_one table .tr2 .td1 img,.sel_one table .tr3 .td1 img{ width: 143px; height: 152px;}
.sel_one table .tr2 .td2 img,.sel_one table .tr3 .td2 img{ width: 132px; height: 152px;}

/* 20141215 by yuli */
.footer2{width: 100%;height: auto;overflow: hidden;padding-bottom: 20px;border-top: 2px solid #404040;background: #fff}
.footer_center{width: 1188px;height: auto;margin:  0 auto;}
.kf{float: left;height: 222px;width:170px;margin-top: 31px;background: url("../../home_image/footerlogo_s.jpg") top  center no-repeat}
.kf a{display: inline-block;margin-top: 155px; width: 52px; height: 52px;}
.footer_center ul{float: left;margin-left: 80px;margin-top: 28px}
.footer_center ul li{font-size: 20px;color: #666}
.footer_center ul li a{font-size: 14px;color: #999}
.footer_center ul li a:hover{text-decoration: underline}
.footer3{width: 100%;height:75px;border-top: 1px solid #f2f2f2;background: #fff }
.footer3 ul{width: 584px;height:auto;overflow: hidden;margin: 0 auto;margin-top: 13px}
.footer3 ul li{float: left;margin:  0 5px;color: #999}
.footer3 ul li a{color: #999}
.footer3 ul li a:hover{text-decoration: underline}
.footer3 p{margin: 0 auto;margin-top: 15px;width: 584px;text-align: center;color: #999}

 .dl1{position: fixed;top: 0;right:0;_right:30px;_width:50px;z-index: 1000;_position:absolute;}
 .dl2{position: fixed;top: 0;left: 0;_width:50px;z-index: 1000;_position:absolute;_left: 10px}
 .boxer{width: 600px;height: 500px;position: fixed;z-index: 999;display: none;_position: absolute}
.mine{position: relative;_margin: 0 auto;_width: 1350px;}
.close_flash{position: absolute;right: 0;font-size: 16px;right: 5px;top: 5px}

/* notice */
.xfzgzs{ margin-top: 10px;}
.xfzgzs .left{ width: 208px; border: 1px solid #ddd; border-top: 2px solid #ff9900; background-color: #f5f5f5;}
.xfzgzs .left a{ display: block; height: 36px; font-size: 14px; color: #323232; text-indent: 10px; line-height: 36px; font-weight: bold; border-bottom:1px solid #ddd }
.xfzgzs .left a.last{ border-bottom: none;}
.xfzgzs .right{width: 960px; border: 1px solid #ddd; padding-bottom: 70px;}
.xfzgzs .right .title{ text-align: center; height: 26px; line-height: 26px; font-size: 14px; color: #323232; background-color: #efefef;}
.xfzgzs .right .time{ text-align: right; height: 28px; line-height: 28px; color: #999; padding-right: 20px;s}
.xfzgzs .right .gg{ color: #323232; line-height: 33px; padding-top: 11px;}
.xfzgzs .right .gg .col1{ text-indent: 49px;}
.xfzgzs .right .gg .col2{ text-indent: 121px; margin-bottom: 34px;}
.xfzgzs .right .gg .col3{ text-indent: 117px; color: #ff0000;}
.xfzgzs .right .gg .col4{ text-align: right; padding-right: 238px;}
.xfzgzs .right .gg .col5{ text-align: right; padding-right: 22px;}
.xfzgzs .right .gg .rule{ list-style: decimal; margin-left: 134px; width: 577px;}

/* 弹出框 */
.tck{ position: fixed; left: 50%; margin-left: -289px; top: 50%; margin-top: -157px; padding-top: 54px; padding-bottom: 50px; width: 578px; background-color: #fff; border: 5px solid #ccc; border-radius: 5px; z-index: 99999;}
.tck .txt{font-size: 20px;color: #333; line-height: 50px; text-align: center;}
.tck .close{ position: absolute; top: 15px; right: 20px; width: 39px; height: 39px; background: url(../images/close.png) no-repeat;}
